tip.open Opens the "Did You Know..." tip window
Usage
tip.open [tip_file_name:string]
Description
Opens the "Did You Know..." tip window.<br> If <tip_file_name> is specified, that tip is used instead of the default tips provided with KVIrc.<br> <tip_file_name> must be a file name with no path and must refer to a standard KVIrc configuration file found in the global or local KVIrc plugin configuration directory ($KVIrcDir/config/modules).<br> Once the window has been opened, the next tip available in the config file is shown.<br> This command works even if the tip window is already opened.<br>

Index, Commands